Support » Plugin: Simple Like Page Plugin » Works with 4.8.1 and PHP 7.1

  • geoffatmm

    (@geoffatmm)


    Had to ditch the “official” Facebook plugin as it was not compatible with PHP 7.0 or 7.1.

    This little Hucker is!

    Thanks Fornyhucker

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Works with 4.8.1 and PHP 7.1’ is closed to new replies.